@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Bricolage+Grotesque:wght@200;300;400;500;600;700;800&display=swap");

@media print {
  @page {
    margin: 0; /* Supprime les marges physiques de la page */
    padding: 0;
  }
  body {
    margin: 0;
    padding: 0;
    -webkit-print-color-adjust: exact; /* Force l'impression des couleurs/images de fond */
    print-color-adjust: exact;
  }
}

.wrapper-banner-user {
  margin-top: 0px !important;
}
body.cert-body {
  background: white;
  its-font-family: "Montserrat", sans-serif;
  font-family: "Bricolage Grotesque", Arial, sans-serif !important;
  margin: 0;
  padding: 0;
}

.header-section {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    align-content: center;
    justify-content: space-evenly;
    margin-bottom: 5px;
}

.header-section img {
    max-height: 100px;
}

.cert-top {
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-bottom: 20px;
}

.certificate-container {
  width: 100%;
  height: 100%;
  font-size: 18px;
  line-height: 1.6;
  text-align: center;
  margin: 0px auto;
}

.certificate-container .content-section img {
    position: absolute;
    width: 120px;
    left: 100px;
    margin-top: -80px;
}

.certificate-container .content-section h1,
.certificate-container .content-section h2,
.certificate-container .content-section p
{
  iwidth: 80%;
}

.cert-text.s1 {
  font-weight: 400;
  font-size: 18px;
  margin: 15px 0;
}

.cert-text.s2 {
  font-weight: 400;
  font-size: 14px;
  margin: 15px 0 0;
}

.cert-text.s3 {
  font-weight: 300;
  font-size: 11px;
  padding: 0 10%;
}

.cert-text.s4 {
  font-weight: 400;
  font-size: 18px;
}

.student-name {
  font-size: 45px;
  color: #8CC740;
  font-weight: 500;
  border: solid 1px rgba(140, 199, 64, .3);
  width: 581px;
  margin: auto;
  background: white;
}

.course-name {
  font-size: 25px;
  font-weight: 700;
  margin: 0 0 40px 0;
}

.cert-title {
  font-size: 28px;
  font-weight: 700;
  margin-top: 50px;
  margin-bottom: 60px;
}

.content-section {
  background-image: url(/static/mitx/images/assets/certificate/v2026/bg1.png);
  background-size: cover;
  padding: 0 0 2%;
}

.content-section .fead {
    font-weight: 700;
    font-size: 50px;
    text-align: center;
    color: white;
    border-bottom-left-radius: 90px;
    width: 100%;
    padding: 15px;
    background: #72a467;
}

.footer-section {
  display: flex;
  justify-content: space-around;
  width: 100%;
  align-items: center;
  align-content: center;
  flex-wrap: nowrap;
}

.date {
  margin-top: 20px;
}

.date p.s1 {
  font-weight: 300;
  font-size: 11px;
  margin-bottom: 0px;
}

.date p.s2 {
  font-weight: 700;
  font-size: 18px;
}

.signature img {
  height: 110px;
  display: block;
  position: absolute;
  margin-top: -39px;
  margin-left: 39px;
}

.signature p {
  font-weight: 400;
  font-size: 14px;
  margin: 15px 0 0;
}

